hthtml {
	color:#222;
	font-size:1em;
	line-height:1.4;
}

::-moz-selection {
	background:#b3d4fc;
	text-shadow:none;
}

::selection {
	background:#b3d4fc;
	text-shadow:none;
}

html {
	display:table;
	height:100%;
	text-align:center;
	width:100%;
}

body {
	display:table-cell;
	vertical-align:middle;
	margin:2em auto;
}

h1 {
	color:#555;
	font-size:2em;
	font-weight:300;
}

p , h1{
	margin:0 auto 20px;
	width:90%;
}

@media only screen and (max-width: 280px) {
	body,p {
		width:95%;
	}
	
	h1 {
		font-size:1.5em;
		margin:0 0 .3em;
	}
}

html {
	background:#f3f3f3;
	font-family:"helvetica neue",arial;
	font-weight:300;
	font-size:20px;
}

#footer {
	font-size:14px;
}

a {
	text-decoration:none;
	color:#f6653b;
}

img {
	max-width:80%;
	height:auto;
}

h1 {
	color:#468fcb;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}